(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     26098,        564]
NotebookOptionsPosition[     25473,        544]
NotebookOutlinePosition[     25815,        559]
CellTagsIndexPosition[     25772,        556]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
                          MSc.  Norberto Oviedo Ugalde                        \
                                                                              \
                                                                              \
                                                                              \
                                                                              \
                                 Instituto Tecnol\[OAcute]gico de Costa Rica, \
2018\
\>", "Text",
 CellChangeTimes->{
  3.6787960582540026`*^9, {3.6787961607871513`*^9, 3.6787963205759835`*^9}, {
   3.6986732829496555`*^9, 3.698673283419099*^9}, {3.728042594563551*^9, 
   3.7280425950168533`*^9}, {3.7280428953254433`*^9, 
   3.7280428968894815`*^9}, {3.8550697511676164`*^9, 3.855069753404669*^9}, {
   3.8550704107227097`*^9, 3.855070432926303*^9}, {3.8550706718319426`*^9, 
   3.8550706760179925`*^9}, {3.8550709245082293`*^9, 
   3.8550709259373245`*^9}, {3.8550723804649286`*^9, 3.8550723812810607`*^9}},
 FontSize->14,
 FontWeight->"Bold",
 Background->RGBColor[
  0.6549019607843137, 0.8352941176470589, 
   0.8470588235294118],ExpressionUUID->"79c47d4c-adca-4702-ae15-e22f0f133588"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Ecuaci\[OAcute]n diferencial de Bernouilli: ",
  FontWeight->"Bold",
  FontTracking->"Plain"],
 StyleBox["y\[CloseCurlyQuote](x) + P(x) y(x) =Q(x) ",
  FontWeight->"Bold",
  FontTracking->"Plain",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "n"], TraditionalForm]],
  FontWeight->"Bold",
  FontTracking->"Plain",
  FontColor->GrayLevel[0],ExpressionUUID->
  "568df88b-4b4b-4d09-bcdd-b5555aa9c246"],
 StyleBox["(x)",
  FontWeight->"Bold",
  FontTracking->"Plain",
  FontColor->GrayLevel[0]]
}], "Title",
 CellChangeTimes->{{3.677625970390007*^9, 3.6776259916126165`*^9}, {
  3.6776260400528927`*^9, 3.6776260412932234`*^9}, {3.678884718776908*^9, 
  3.6788847668143597`*^9}},
 TextAlignment->Center,ExpressionUUID->"1d5d7690-3fd5-4344-869b-01b1b7541e1b"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   "El presente CDF tiene por objetivo mostrar al usuario definici\[OAcute]n \
y procesos de resoluci\[OAcute]n de ecuaciones diferenciales lineales de \
Bernoulli. En  la parte izquierda de la p\[AAcute]gina se encuentran dos \
botones: uno de teor\[IAcute]a y otro de ejemplos, con el",
   StyleBox[" bot\[OAcute]n de teor\[IAcute]a ",
    FontWeight->"Bold"],
   "puede visualizar la definici\[OAcute]n de una ecuaci\[OAcute]n \
diferencial lineal de Bernouilli y  asi mismo los procesos de resoluci\
\[OAcute]n involucrados para este tipo de ecuaciones, mientras tanto con el ",
   StyleBox["bot\[OAcute]n de ejemplos",
    FontWeight->"Bold"],
   " se ilustra la teor\[IAcute]a y  el proceso de resoluci\[OAcute]n paso a \
paso a trav\[EAcute]s de ecuaciones diferenciales preseleccionadas y que el \
usuario puede escoger seg\[UAcute]n este desee en la pesta\[NTilde]a ubicada \
en la parte superior izquierda. Puede ",
   StyleBox["dar click",
    FontWeight->"Bold"],
   " en volver al \[IAcute]ndice para visualizar dem\[AAcute]s \
p\[AAcute]ginas interactivas sobre EDO1.\n"
  }], "Text",
   CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
    3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
    3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
    3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
    3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
   TextAlignment->AlignmentMarker,ExpressionUUID->
   "b2394f4a-e6bd-4771-9095-8846eeceff1b"]}]], "Input",
 CellChangeTimes->{{3.698856012557785*^9, 3.6988560131746664`*^9}, {
  3.698856043211463*^9, 3.698856093399565*^9}, {3.6988776759806156`*^9, 
  3.6988778852216682`*^9}, {3.698877950287068*^9, 3.6988779891639085`*^9}, {
  3.711996509824313*^9, 3.711996513478836*^9}, {3.8578128877610383`*^9, 
  3.85781292193244*^9}, {3.8578150817579656`*^9, 3.85781508364892*^9}},
 FontWeight->"Plain",ExpressionUUID->"937085a4-5a60-45f2-8178-533a8601d339"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "                                                                           \
                                                                              \
                                                                        ", 
   ButtonBox[
    RowBox[{"Volver", " ", "al", " ", "\[IAcute]ndice"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"0IndexGeneral.cdf", None}]}], "Subtitle",
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.8581612955934076`*^9, 3.858161301798279*^9}, {
  3.8581613685466657`*^9, 3.858161394779194*^9}},
 TextAlignment->0.5,ExpressionUUID->"a6ca0ba0-a9da-438b-95b2-3a6b2d261e60"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`BERN3$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "                                                  Ecuaci\[OAcute]n \
diferencial de Bernoulli                                             ", 
         GrayLevel[0], Bold, 23], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`BERN3$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`BERN3$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {747., {307., 313.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`BERN3$1637530$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`BERN3$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`BERN3$$, $CellContext`BERN3$1637530$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`BERN3$$, 1, $CellContext`TeorBerN = Column[{
           Style["Definici\[OAcute]n: ", Red, Bold, 20], 
           Text[
            Style["", Black, 16]], 
           Text[
            Style[
            "Una ecuaci\[OAcute]n diferencial de Bernoulli es aquella de la \
forma:  ", Black, Bold, 18]], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              " y'[x]+ P(x) y[x] = Q(x) \!\(\*SuperscriptBox[\(y\), \
\(n\)]\)[x];     n\[NotEqual]0  y  n\[NotEqual]1     [1]", Italic, Blue, 19], 
              "."}]], 
           Text[
            Style["", Black, 10]], 
           Text[
            Style[
            " donde P(x) y Q(x) son funciones continuas en un intervalo \
]a,b[.", Black, Bold, 18]], 
           Text[
            Style["", Black, 15]], 
           Style[
           "Proceso de resoluci\[OAcute]n de  y'[x]+ P(x) y[x] = Q(x) \
\!\(\*SuperscriptBox[\(y\), \(n\)]\)[x]    [1]", Red, Bold, 20], 
           Text[
            Style["", Black, 15]], 
           Text[
            Style[
            "P1: Primero divida la ecuaci\[OAcute]n [1]  por \
\!\(\*SuperscriptBox[\(y\), \(n\)]\)[x]\[NotEqual] 0, para obtener  ", Black, 
             Bold, 18]], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(y\), \(-n\)]\)[x]y'[x]+ P(x) \
\!\(\*SuperscriptBox[\(y\), \(1 - n\)]\)[x] = Q(x)     [2]", Italic, Blue, 
               19], "."}]], 
           Text[
            Style["", Black, 10]], 
           Text[
            Style[
            "P2: Se realiza el cambio de variable  z= \
\!\(\*SuperscriptBox[\(y\), \(1 - n\)]\)  de donde  ", Black, Bold, 18]], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              " z= \!\(\*SuperscriptBox[\(y\), \(1 - n\)]\) \
\[DoubleRightArrow]  z'= (1-n) \!\(\*SuperscriptBox[\(y\), \(\(-n\)\(\\ \)\)]\
\)y' \[DoubleRightArrow]  \!\(\*FractionBox[\(\(\\ \)\(z'\)\(\\ \)\), \(1 - n\
\)]\)= \!\(\*SuperscriptBox[\(y\), \(\(-n\)\(\\ \)\)]\)y' ", Italic, Blue, 
               19], ""}]], 
           Text[
            Style["", Black, 12]], 
           Text[
            Style[
            "P3: Sustituyendo en [2] lo obtenido en paso anterior se tiene ", 
             Black, Bold, 18]], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              " z' + (1-n)P(x) z = (1-n)Q(x)     [3] ", Italic, Blue, 19], 
              "."}]], 
           Text[
            Style["", Black, 10]], 
           Text[
            Style[
            "P4: Luego la ecuaci\[OAcute]n [3] es una ecuaci\[OAcute]n \
diferencial lineal de variable dependiente z", Black, Bold, 18]], 
           Text[
            Style["", Black, 15]], 
           Style["Observaci\[OAcute]n", Red, Bold, 20], 
           Text[
            Style["", Black, 12]], 
           Text[
            Style[
            "Para hallar soluci\[OAcute]n general de [3] se procede de \
acuerdo a teor\[IAcute]a de EDL. ", Black, Bold, 18]]}, Left], 2, 
        Manipulate[$CellContext`cpb = Coefficient[
            Part[
             Part[$CellContext`edbs3, $CellContext`edb3], 1], 
            Derivative[1][$CellContext`y][$CellContext`x], 
            1]; $CellContext`ebi = Part[
            Part[$CellContext`edbs3, $CellContext`edb3], 1]; $CellContext`ebd = 
          Part[
            Part[$CellContext`edbs3, $CellContext`edb3], 2]; $CellContext`n1 = 
          Exponent[$CellContext`ebd, 
            $CellContext`y[$CellContext`x]]; $CellContext`pb = 
          Coefficient[$CellContext`ebi, 
             $CellContext`y[$CellContext`x]]/$CellContext`cpb; \
$CellContext`qb = 
          Coefficient[$CellContext`ebd, \
$CellContext`y[$CellContext`x]^$CellContext`n1]/$CellContext`cpb; \
$CellContext`p1 = $CellContext`y^(-$CellContext`n1); $CellContext`a1 = \
$CellContext`p1 
           Derivative[1][$CellContext`y]; $CellContext`b1 = $CellContext`y^(
            1 - $CellContext`n1); $CellContext`c1 = 
          Derivative[1][$CellContext`z]/(
           1 - $CellContext`n1); $CellContext`ecb2 = $CellContext`a1 + \
$CellContext`pb $CellContext`b1 == $CellContext`qb; $CellContext`ecb1 = 
          Derivative[
             1][$CellContext`y] + $CellContext`pb $CellContext`y == \
$CellContext`qb $CellContext`y^$CellContext`n1; $CellContext`ecb3 = \
$CellContext`c1 == $CellContext`a1; $CellContext`ecb4 = 
          Derivative[
             1][$CellContext`z] + ((
               1 - $CellContext`n1) $CellContext`pb) $CellContext`z == (
             1 - $CellContext`n1) $CellContext`qb; $CellContext`ecb5 = 
          Derivative[1][$CellContext`z] == 
           TraditionalForm[(
              1 - $CellContext`n1) $CellContext`a1]; $CellContext`ecb6 = \
$CellContext`z == TraditionalForm[$CellContext`b1]; $CellContext`pa1b = Row[{
             Style["1. La ecuaci\[OAcute]n  ", Bold, 15, FontColor -> Black], 
             Style[" [1] se multiplica por  ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`p1], 
             Style["  para obtener ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`ecb2], 
             Style[
             "  [2]  ", Bold, 15, FontColor -> Red]}]; $CellContext`pa2b = 
          Row[{
             Style[
             "2. Realice cambio de variable ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`ecb6], 
             Style[
             " de donde   ", Bold, 15, FontColor -> Black], $CellContext`ecb5, 
             Style["  ,es decir,  ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`ecb3]}]; $CellContext`pa3b = Row[{
             Style[
             "3. Al sustituir en [2], lo obtenido en punto anterior  se tiene \
 ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`ecb4], 
             Style[
             "     [3]", Bold, 15, FontColor -> Red]}]; $CellContext`pa4b = 
          Row[{
             Style[
             "Note que  [3] es una ecuaci\[OAcute]n diferencial lineal de \
variable dependiente z. ", Bold, 15, FontColor -> Blue]}]; $CellContext`pa5b = 
          Row[{
             Style[
             "4. Para obtener soluci\[OAcute]n general de  [3] proceda de \
acuerdo a lo visto en ED lineal.  ", Bold, 15, FontColor -> Black]}]; Text[
           Pane[
            Column[{
              Row[{
                Style[
                "Soluci\[OAcute]n  de Ecuaci\[OAcute]n diferencial \
Bernouilli:     ", Bold, 17, FontColor -> Blue], 
                TraditionalForm[$CellContext`ecb1], 
                Style["    [1]", Bold, 15, Red]}], "", 
              If[$CellContext`Pb1, $CellContext`pa1b, 
               Invisible[$CellContext`pa1b]], "", 
              If[$CellContext`Pb2, $CellContext`pa2b, 
               Invisible[$CellContext`pa2b]], "", 
              If[$CellContext`Pb3, $CellContext`pa3b, 
               Invisible[$CellContext`pa3b]], "", 
              If[$CellContext`Pb4, $CellContext`pa4b, 
               Invisible[$CellContext`pa4b]], "", 
              If[$CellContext`Pb5, $CellContext`pa5b, 
               Invisible[$CellContext`pa5b]], ""}], {520, 520}, Scrollbars -> 
            True]], {{$CellContext`edb3, 1, 
           Style["Seleccione: ", Bold, 15, FontColor -> Blue]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`edbs3, $CellContext`i]], {$CellContext`i, 1, 
            12}], ControlType -> PopupMenu}, "", "", 
         Row[{
           Style[
           " Proceso de resoluci\[OAcute]n  ", Bold, 17, FontColor -> Blue]}],
          "", "", {{$CellContext`Pb1, False, "Paso 1"}, {True, False}}, "", 
         "", {{$CellContext`Pb2, False, "Paso 2"}, {True, False}}, "", 
         "", {{$CellContext`Pb3, False, "Paso 3"}, {True, False}}, "", 
         "", {{$CellContext`Pb4, False, "Observaci\[OAcute]n"}, {
          True, False}}, "", 
         "", {{$CellContext`Pb5, False, "Soluci\[OAcute]n General"}, {
          True, False}}, "", "", ControlPlacement -> Left, SaveDefinitions -> 
         True, Initialization :> ($CellContext`edbs3 = {$CellContext`x 
               Derivative[
                1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == $CellContext`y[$CellContext`x]^2 
              Log[$CellContext`x], 
             Derivative[
               1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 
             E^$CellContext`x $CellContext`y[$CellContext`x]^(-2), 
             Derivative[1][$CellContext`y][$CellContext`x] - (
               2/$CellContext`x) $CellContext`y[$CellContext`x] == (
               3/$CellContext`x^2) $CellContext`y[$CellContext`x]^4, \
$CellContext`x^2 
               Derivative[1][$CellContext`y][$CellContext`x] + (
                2 $CellContext`x^3) $CellContext`y[$CellContext`x] == (1 + 
               2 $CellContext`x^2) $CellContext`y[$CellContext`x]^2, (
                1 + $CellContext`x^2) 
               Derivative[
                1][$CellContext`y][$CellContext`x] - $CellContext`x \
$CellContext`y[$CellContext`x] == $CellContext`x \
$CellContext`y[$CellContext`x]^2, (3 $CellContext`x) 
               Derivative[1][$CellContext`y][$CellContext`x] - 
              2 $CellContext`y[$CellContext`x] == \
$CellContext`x^3/$CellContext`y[$CellContext`x], $CellContext`x 
               Derivative[1][$CellContext`y][$CellContext`x] + 
              2 $CellContext`y[$CellContext`x] == (-$CellContext`x^10) \
$CellContext`y[$CellContext`x]^5, (3 $CellContext`x) 
               Derivative[1][$CellContext`y][$CellContext`x] - 
              2 $CellContext`y[$CellContext`x] == $CellContext`x \
$CellContext`y[$CellContext`x]^2, 
             Derivative[
               1][$CellContext`y][$CellContext`x] + (
                1/$CellContext`x) $CellContext`y[$CellContext`x] == \
$CellContext`x $CellContext`y[$CellContext`x]^2, 
             Derivative[
               1][$CellContext`y][$CellContext`x] + (
                1/$CellContext`x) $CellContext`y[$CellContext`x] == (
               Log[$CellContext`x]/$CellContext`x) \
$CellContext`y[$CellContext`x]^2, 
             Derivative[1][$CellContext`y][$CellContext`x] - (2/(
               3 $CellContext`x)) $CellContext`y[$CellContext`x] == \
($CellContext`x^2/3)/$CellContext`y[$CellContext`x], 
             Derivative[1][$CellContext`y][$CellContext`x] - (
               1/$CellContext`x) $CellContext`y[$CellContext`x] == ((1 + 
                Log[$CellContext`x])/$CellContext`x) \
$CellContext`y[$CellContext`x]^3}; Null)]], "Specifications" :> {
        Panel[
         Style[
         "                                                  Ecuaci\[OAcute]n \
diferencial de Bernoulli                                             ", 
          GrayLevel[0], Bold, 23], Background -> 
         GrayLevel[0.85]], {{$CellContext`BERN3$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`BERN3$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{971., {408., 414.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({Attributes[Derivative] = {NHoldAll, ReadProtected}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.8551634913142214`*^9, {3.855163534633524*^9, 3.8551635784107585`*^9}, {
   3.855163629177381*^9, 3.85516363689579*^9}, {3.8551636802492685`*^9, 
   3.855163683123611*^9}, {3.855163941917184*^9, 3.855163952810026*^9}, {
   3.8551640446639824`*^9, 3.8551640503522205`*^9}, {3.855164340423465*^9, 
   3.855164373070777*^9}, {3.8551646742408338`*^9, 3.855164711514385*^9}, 
   3.8551648114051867`*^9, 3.855164871000375*^9, 3.8551649693669147`*^9, 
   3.8551650134460535`*^9, 3.855165064100418*^9, {3.8551651307489567`*^9, 
   3.8551651497390165`*^9}, {3.8551651982989225`*^9, 3.8551652013475456`*^9}, 
   3.855165252601669*^9, {3.855169437918759*^9, 3.8551694608620663`*^9}, {
   3.8551696101314135`*^9, 3.855169656590216*^9}, {3.855170051766269*^9, 
   3.855170085036532*^9}, {3.8551701402976704`*^9, 3.8551701590206604`*^9}, 
   3.855170195449486*^9, {3.8551703773339205`*^9, 3.8551704244080935`*^9}, {
   3.855170688703231*^9, 3.8551707037223625`*^9}, {3.8551708156733913`*^9, 
   3.8551708275415907`*^9}, 3.855219929988455*^9, {3.8552200110930634`*^9, 
   3.855220032812169*^9}, {3.8552200696658964`*^9, 3.8552201137920027`*^9}, {
   3.8552201712537403`*^9, 3.855220185921324*^9}, {3.8552202610699573`*^9, 
   3.855220267056825*^9}, {3.8552205012324924`*^9, 3.8552205259166117`*^9}, 
   3.855220592055292*^9, {3.855251337447363*^9, 3.855251403432041*^9}, {
   3.8552515845516453`*^9, 3.8552515894278316`*^9}, {3.855251625794038*^9, 
   3.855251667651271*^9}, {3.8552520256576176`*^9, 3.855252054469571*^9}, {
   3.85525212022161*^9, 3.855252141492113*^9}, {3.8552523482518816`*^9, 
   3.8552523637237415`*^9}, 3.8552523941397066`*^9, {3.855253243167536*^9, 
   3.8552532826928616`*^9}, 3.855314595564373*^9, {3.855314637909957*^9, 
   3.855314698119734*^9}, 3.855315569658761*^9, {3.8553156366589317`*^9, 
   3.8553156724587145`*^9}, {3.855320680007532*^9, 3.855320690935483*^9}, {
   3.855320798305526*^9, 3.855320809455477*^9}, {3.85532093711502*^9, 
   3.8553210226851892`*^9}, {3.8553211542152*^9, 3.855321170380087*^9}, {
   3.8553212544050145`*^9, 3.855321255475078*^9}, {3.8553213882051935`*^9, 
   3.855321480024858*^9}, {3.8553234060614557`*^9, 3.8553234273095636`*^9}, {
   3.8553234838432136`*^9, 3.855323487293383*^9}, {3.855323533385866*^9, 
   3.8553235455902185`*^9}, {3.855323593588297*^9, 3.855323600607708*^9}, {
   3.855330871344721*^9, 3.8553308902546844`*^9}, 3.8553312488955207`*^9, 
   3.855331283231125*^9, 3.8553314711057644`*^9, {3.8553315140749187`*^9, 
   3.8553315387168293`*^9}, {3.8553315964377055`*^9, 3.855331625602829*^9}, 
   3.855331658286563*^9, {3.855331806226136*^9, 3.8553318498846316`*^9}, {
   3.855331902059778*^9, 3.855331932445778*^9}, {3.8553319753420343`*^9, 
   3.8553319977397547`*^9}, {3.8553320655297537`*^9, 
   3.8553320902386956`*^9}, {3.855332152452792*^9, 3.8553321769822583`*^9}, {
   3.855332606260027*^9, 3.855332691855482*^9}, {3.855332787727781*^9, 
   3.855332812695286*^9}, {3.8553328478751307`*^9, 3.855332866354373*^9}, {
   3.8553329901951666`*^9, 3.8553329999738407`*^9}, {3.8553330516882334`*^9, 
   3.8553330621251464`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[493]=",ExpressionUUID->"f84d9b1a-4ca5-4974-b8a6-ba6859144ea4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"37512adf-7255-4c49-b820-\
185929cf8faa"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"36f20a5d-e7c4-4f86-845b-\
38de042d316a"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"89d20c95-38a2-4769-aa8c-\
9fa958d4c0f8"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"542635a1-5e2b-46cb-bf6c-\
7c4e2dc78750"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"276f1560-dee0-4379-b2b1-\
608d7ef4f3f3"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"3393a7fa-5614-48fd-ac3e-\
dac1113df973"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"e124bea4-788a-46c7-987c-\
9915eecfe34f"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"204f1c99-ee46-49be-b6f2-\
463327fa3ae3"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 997},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1202, 21, 70, "Text",ExpressionUUID->"79c47d4c-adca-4702-ae15-e22f0f133588"],
Cell[CellGroupData[{
Cell[2715, 58, 813, 23, 96, "Title",ExpressionUUID->"1d5d7690-3fd5-4344-869b-01b1b7541e1b"],
Cell[3531, 83, 2080, 34, 152, "Input",ExpressionUUID->"937085a4-5a60-45f2-8178-533a8601d339"],
Cell[CellGroupData[{
Cell[5636, 121, 669, 13, 44, "Input",ExpressionUUID->"a6ca0ba0-a9da-438b-95b2-3a6b2d261e60"],
Cell[6308, 136, 16738, 330, 857, "Output",ExpressionUUID->"f84d9b1a-4ca5-4974-b8a6-ba6859144ea4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23083, 471, 229, 7, 105, "Section",ExpressionUUID->"37512adf-7255-4c49-b820-185929cf8faa"],
Cell[CellGroupData[{
Cell[23337, 482, 295, 6, 31, "Item",ExpressionUUID->"36f20a5d-e7c4-4f86-845b-38de042d316a"],
Cell[23635, 490, 287, 6, 31, "Item",ExpressionUUID->"89d20c95-38a2-4769-aa8c-9fa958d4c0f8"],
Cell[23925, 498, 347, 7, 31, "Item",ExpressionUUID->"542635a1-5e2b-46cb-bf6c-7c4e2dc78750"],
Cell[24275, 507, 218, 4, 31, "Item",ExpressionUUID->"276f1560-dee0-4379-b2b1-608d7ef4f3f3"],
Cell[24496, 513, 326, 7, 51, "Item",ExpressionUUID->"3393a7fa-5614-48fd-ac3e-dac1113df973"],
Cell[24825, 522, 317, 7, 51, "Item",ExpressionUUID->"e124bea4-788a-46c7-987c-9915eecfe34f"],
Cell[25145, 531, 288, 8, 91, "Item",ExpressionUUID->"204f1c99-ee46-49be-b6f2-463327fa3ae3"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature sxTIhag4xsNJSAKcI1Edo@K1 *)
