(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     37423,        743]
NotebookOptionsPosition[     36829,        725]
NotebookOutlinePosition[     37171,        740]
CellTagsIndexPosition[     37128,        737]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
                          MSc.  Norberto Oviedo Ugalde                        \
                                                                              \
                                                                              \
                                                                              \
                                                                              \
                                   Instituto Tecnol\[OAcute]gico de Costa \
Rica, 2018\
\>", "Text",
 CellChangeTimes->{
  3.6787960582540026`*^9, {3.6787961607871513`*^9, 3.6787963205759835`*^9}, {
   3.6986732829496555`*^9, 3.698673283419099*^9}, {3.728042594563551*^9, 
   3.7280425950168533`*^9}, {3.7280428953254433`*^9, 
   3.7280428968894815`*^9}, {3.8550697511676164`*^9, 3.855069753404669*^9}, {
   3.8550704107227097`*^9, 3.855070432926303*^9}, {3.8550706718319426`*^9, 
   3.8550706760179925`*^9}, {3.8550717924486933`*^9, 3.8550717936279697`*^9}},
 FontSize->14,
 FontWeight->"Bold",
 Background->RGBColor[
  0.6549019607843137, 0.8352941176470589, 
   0.8470588235294118],ExpressionUUID->"9b3ee2ff-93c3-4317-87c6-dbb1b9abb695"],

Cell[BoxData[Cell[TextData[{
  "Ecuaci\[OAcute]n diferencial con factor integrante en x o y en ecuaciones \
de la forma: ",
  StyleBox[" m(x,y)dx+n(x,y)dy= 0",
   FontColor->GrayLevel[0]]
 }], "Title",
  CellChangeTimes->{{3.677621686848421*^9, 3.677621707503459*^9}, {
   3.6788844513029423`*^9, 3.67888450115069*^9}},
  TextAlignment->Center,ExpressionUUID->
  "f4dc6fda-bda3-411b-9995-52f81c420f9e"]], "Input",
 CellChangeTimes->{{3.698602743638765*^9, 3.6986028471955214`*^9}, {
   3.698839279075706*^9, 3.6988393168452535`*^9}, {3.69884269410355*^9, 
   3.6988427165498257`*^9}, 3.8550717882668257`*^9},
 TextAlignment->Center,ExpressionUUID->"9244b53d-4188-41d9-8567-d0a1391aee8d"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   "El presente CDF  muestra una p\[AAcute]gina interactiva  que tiene por \
objetivo comprender el concepto de factor integrante de",
   StyleBox[" x",
    FontSlant->"Italic"],
   " o de",
   StyleBox[" y",
    FontSlant->"Italic"],
   " en  ecuaciones  diferenciales de la forma  ",
   StyleBox["m(x,y)dx + n(x,y)dy= 0",
    FontSlant->"Italic"],
   " . Por otra parte, se pretende visualizar c\[OAcute]mo determinar si una \
ED no exacta de dicha forma admite un factor integrate solo de x o solo de y. \
En  la parte izquierda de la p\[AAcute]gina se encuentran dos botones: uno de \
teor\[IAcute]a y otro de ejemplos, con el",
   StyleBox[" bot\[OAcute]n de teor\[IAcute]a ",
    FontWeight->"Bold"],
   "puede visualizar definici\[OAcute]n de factor integrante en  ED escrita \
de la forma ",
   StyleBox["m(x,y)dx + n(x,y)dy= 0",
    FontSlant->"Italic"],
   ", asi mismo procesos de c\[OAcute]mo determinar si esta admite un factor \
integrante en x o en y, mientras tanto con el ",
   StyleBox["bot\[OAcute]n de ejemplos",
    FontWeight->"Bold"],
   " se ilustra mediante ecuaciones diferenciales preseleccionadas  la \
definici\[OAcute]n  y  el proceso de determinaci\[OAcute]n de un factor \
integrante en x o de. y , en donde el usuario puede escoger  la ED que desee \
en la pesta\[NTilde]a ubicada en la parte superior izquierda. Puede ",
   StyleBox["dar click",
    FontWeight->"Bold"],
   " en volver al \[IAcute]ndice para visualizar dem\[AAcute]s \
p\[AAcute]ginas interactivas sobre EDO1.\n"
  }], "Text",
   CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
    3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
    3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
    3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
    3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
   TextAlignment->AlignmentMarker,ExpressionUUID->
   "f52c742b-31d3-42fb-9eee-bae0ae0ef74b"]}]], "Input",
 CellChangeTimes->{{3.698856012557785*^9, 3.6988560131746664`*^9}, {
  3.698856043211463*^9, 3.698856093399565*^9}, {3.6988757951987343`*^9, 
  3.6988757951987343`*^9}, {3.6988758576105876`*^9, 3.6988759922944593`*^9}, {
  3.6988760518050785`*^9, 3.6988761083542323`*^9}, {3.698876170734618*^9, 
  3.6988763204420643`*^9}, {3.6988763640391307`*^9, 3.6988764691411448`*^9}, {
  3.698876506489732*^9, 3.698876728805741*^9}, {3.7119964751343775`*^9, 
  3.7119964790089645`*^9}, {3.8578151112114773`*^9, 3.857815113785801*^9}},
 FontWeight->"Plain",ExpressionUUID->"ad3eb292-bf85-4cc5-a0e2-aa8510b7248f"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "                                                                           \
                                                                              \
                                                                        ", 
   ButtonBox[
    RowBox[{"Volver", " ", "al", " ", "\[IAcute]ndice"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"0IndexGeneral.cdf", None}]}], "Subtitle",
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.8581612955934076`*^9, 3.858161301798279*^9}, {
  3.8581613685466657`*^9, 3.858161394779194*^9}},
 TextAlignment->0.5,ExpressionUUID->"847689b5-d5b8-41d5-a468-6bbf8763cb83"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`FIi$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "                   Factor integrante solo de x o y en una ecuaci\
\[OAcute]n diferencial                       ", 
         GrayLevel[0], Bold, 23], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`FIi$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`FIi$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {929., {388., 394.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`FIi$184186$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`FIi$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`FIi$$, $CellContext`FIi$184186$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`FIi$$, 1, $CellContext`TeorFIi = Column[{
           Style[
           "Ecuaciones diferenciales  en la forma: \
\!\(\*StyleBox[\"M\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\",\"\
,FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"dx\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"+\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"dy\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"0\",FontSlant->\"Italic\"]\) con \
factor integrante", Blue, Bold, 18], "", 
           Style["Definici\[OAcute]n: Factor Integrante", Red, Bold, 15], "", 
           Style[
           " En algunas ecuaciones diferenciales escritas de la forma \
\!\(\*StyleBox[\"M\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\",\"\
,FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"dx\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"+\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"dy\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"0\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \",FontSlant->\"Italic\"]\) que no son exactas,", Black, Bold, 
            15], 
           Style[
           " es posible encontrar una funci\[OAcute]n \[Mu](x,y) que al \
multiplicar dicha ecuaci\[OAcute]n se convierte en una exacta, es decir,", 
            Black, Bold, 15], "", 
           Text[
            Row[{
              Style[
              "  \[Mu](x,y)\!\(\*StyleBox[\"M\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"dx\",FontSlant->\"Italic\"]\) + \
\[Mu](x,y)\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"dy\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"0\",FontSlant->\"Italic\"]\)    \
[1]", Italic, Blue, 15]}]], "", 
           Text[
            Style[
            " es una ecuaci\[OAcute]n diferencial exacta. A tal \
funci\[OAcute]n \
\[Mu]\!\(\*StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\"Italic\"]\)se le conoce como \
factor integrante.", Black, Bold, 15]], "", "", 
           Style[
           "Factor integrante \
\[Mu]\!\(\*StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\) una \
funci\[OAcute]n solo de \!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", Red, 
            Bold, 15], "", 
           Style[
           " Dada la  ecuaci\[OAcute]n diferencial  de la forma \
\!\(\*StyleBox[\"M\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\",\"\
,FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"dx\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"+\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"dy\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"0\",FontSlant->\"Italic\"]\)  no  exacta, si al calcular ", Black, 
            Bold, 15], "", 
           Text[
            Row[{
              Style[
              " \!\(\*StyleBox[FractionBox[RowBox[{\" \", RowBox[{\"My\", \"-\
\", \" \", \"Nx\", \" \"}]}], \"N\"],FontSlant->\"Italic\"]\)                 \
 ", Italic, Blue, 19]}]], "", 
           Style[
           " es  solo dependiente de variable x, entonces \
\!\(\*StyleBox[\"M\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\",\"\
,FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"dx\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"+\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"dy\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"0\",FontSlant->\"Italic\"]\)  no  exacta, admite por factor \
integrante    ", Black, Bold, 15], "", 
           Text[
            Row[{
              Style[
              " \[Mu]\!\(\*StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"x\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*SuperscriptBox[\"\[ExponentialE]\", RowBox[{\
\"\[Integral]\", RowBox[{StyleBox[FractionBox[RowBox[{\" \", RowBox[{\"My\", \
\"-\", \" \", \"Nx\", \" \"}]}], \"N\"],FontSlant->\"Italic\"], RowBox[{\"\
\[DifferentialD]\", \"x\"}]}]}]]\)                  ", Italic, Blue, 19]}]], 
           "", 
           Style[
           "Factor integrante \
\[Mu]\!\(\*StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\) una \
funci\[OAcute]n solo de y", Red, Bold, 15], "", 
           Style[
           " Dada la  ecuaci\[OAcute]n diferencial  de la forma \
\!\(\*StyleBox[\"M\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\",\"\
,FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"dx\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"+\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"dy\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"0\",FontSlant->\"Italic\"]\)  no  exacta, si al calcular ", Black, 
            Bold, 15], "", 
           Text[
            Row[{
              Style[
              " \!\(\*StyleBox[FractionBox[RowBox[{\" \", RowBox[{\"Nx\", \" \
\", \"-\", \"My\"}]}], \"M\"],FontSlant->\"Italic\"]\)                  ", 
               Italic, Blue, 19]}]], "", 
           Style[
           " es  solo dependiente de variable y, entonces \
\!\(\*StyleBox[\"M\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\",\"\
,FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"dx\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"+\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"x\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"y\",\
FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"dy\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"0\",FontSlant->\"Italic\"]\)  no  exacta, admite por factor \
integrante    ", Black, Bold, 15], "", 
           Text[
            Row[{
              Style[
              " \[Mu]\!\(\*StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\"=\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*SuperscriptBox[\"\[ExponentialE]\", RowBox[{\
\"\[Integral]\", RowBox[{StyleBox[FractionBox[RowBox[{\" \", RowBox[{\"Nx\", \
\" \", \"-\", \"My\"}]}], \"M\"],FontSlant->\"Italic\"], RowBox[{\"\
\[DifferentialD]\", \"y\"}]}]}]]\)                  ", Italic, Blue, 19]}]], 
           "", 
           Style[" Observaciones: ", Red, Bold, 15], "", 
           Style[" 1. Si la ecuaci\[OAcute]n obtenida admite un factor \
integrante es ahora exacta y se resuelve hallando la soluci\[OAcute]n ", 
             Black, Bold, 15] "", 
           Style[" F(x,y)=C seg\[UAcute]n los procedimientos ya anteriormente \
descritos para este tipo de ecuaciones.", Black, Bold, 15] "", "", 
           Style[
           " 2. Finalmente es importante verificar si al multiplicar por el \
factor integrante aparecen o se pierden\nsoluciones.", Black, Bold, 15]}, 
          Left], 2, 
        Manipulate[$CellContext`mi = Coefficient[
            Part[
             Part[$CellContext`ecfsi, $CellContext`ecfi], 
             1], $CellContext`dx]; $CellContext`ni = Coefficient[
            Part[
             Part[$CellContext`ecfsi, $CellContext`ecfi], 
             1], $CellContext`dy]; $CellContext`exvi = \
$CellContext`mi[$CellContext`dx] + $CellContext`ni[$CellContext`dy] == 0; 
         Exclusions -> {($CellContext`x == 0& ) $CellContext`y == 
            0}; $CellContext`dmi = Together[
            Simplify[
             D[$CellContext`mi, $CellContext`y]]]; $CellContext`dni = Together[
            Simplify[
             D[$CellContext`ni, $CellContext`x]]]; $CellContext`h1i = Together[
            TrigExpand[
             
             Simplify[($CellContext`dmi - \
$CellContext`dni)/$CellContext`ni]]]; $CellContext`h2i = Together[
            TrigExpand[
             
             Simplify[($CellContext`dni - \
$CellContext`dmi)/$CellContext`mi]]]; $CellContext`fi1i = 
          E^Integrate[$CellContext`h1i, $CellContext`x]; $CellContext`mfi1i = 
          Expand[
            Together[
             
             Simplify[$CellContext`fi1i $CellContext`mi]]]; \
$CellContext`nfi1i = Expand[
            Together[
             
             Simplify[$CellContext`fi1i $CellContext`ni]]]; \
$CellContext`dmfi1i = Together[
            D[$CellContext`mfi1i, $CellContext`y]]; $CellContext`dnfi1i = 
          Together[
            D[$CellContext`nfi1i, $CellContext`x]]; $CellContext`vx1i = 
          TraditionalForm[
           Expand[$CellContext`mfi1i][$CellContext`dx] + 
             Expand[$CellContext`nfi1i][$CellContext`dy] == 
            0]; $CellContext`fi2i = 
          E^Integrate[$CellContext`h2i, $CellContext`y]; $CellContext`mfi2i = 
          Expand[
            Together[
             
             Simplify[$CellContext`fi2i $CellContext`mi]]]; \
$CellContext`nfi2i = Expand[
            Together[
             
             Simplify[$CellContext`fi2i $CellContext`ni]]]; \
$CellContext`dmfi2i = Together[
            D[$CellContext`mfi2i, $CellContext`y]]; $CellContext`dnfi2i = 
          Together[
            D[$CellContext`nfi2i, $CellContext`x]]; $CellContext`vx2i = 
          TraditionalForm[
           Expand[$CellContext`mfi2i][$CellContext`dx] + 
             Expand[$CellContext`nfi2i][$CellContext`dy] == 
            0]; $CellContext`exacT1i = 
          If[ToString[$CellContext`dmfi1i] == ToString[$CellContext`dnfi1i], 
            Row[{
              Style["Note: ", Bold, 14, FontColor -> Black], 
              TraditionalForm[$CellContext`exvi], 
              Style[
              " al  multiplicarla por \!\(\*SubscriptBox[\(F\), \(1\)]\)(x)= \
", Bold, 14, FontColor -> Black], $CellContext`fi1i, 
              Style[
              " se convierte en ", Bold, 14, FontColor -> 
               Black], $CellContext`vx1i, 
              Style[
              " ED EXACTA pues:     \!\(\*StyleBox[SubscriptBox[\"\[PartialD]\
\", \"y\"],FontSize->18]\)\!\(\*StyleBox[\"[\",FontSize->18]\)", Bold, 14, 
               FontColor -> Black], $CellContext`mfi1i, 
              Style[
              "\!\(\*StyleBox[\"]\",FontSize->18]\)= ", Bold, 14, FontColor -> 
               Black], 
              Expand[$CellContext`dmfi1i], 
              Style[
              " = \!\(\*StyleBox[SubscriptBox[\"\[PartialD]\", \
\"x\"],FontSize->18]\)\!\(\*StyleBox[\"[\",FontSize->18]\)", Bold, 14, 
               FontColor -> Black], $CellContext`nfi1i, 
              Style[
              "\!\(\*StyleBox[\"]\",FontSize->18]\)", Bold, 14, FontColor -> 
               Black]}], 
            If[ToString[$CellContext`dmfi2i] == ToString[$CellContext`dnfi2i], 
             Row[{
               Style["Note: ", Bold, 14, FontColor -> Blue], 
               TraditionalForm[$CellContext`exvi], 
               Style[
               " al  multiplicarla por \!\(\*SubscriptBox[\(F\), \(2\)]\)(y)= \
", Bold, 14, FontColor -> Blue], $CellContext`fi2i, 
               Style[
               " se convierte en ", Bold, 14, FontColor -> 
                Blue], $CellContext`vx2i, 
               Style[
               " ED EXACTA pues:     \
\!\(\*StyleBox[SubscriptBox[\"\[PartialD]\", \
\"y\"],FontSize->18]\)\!\(\*StyleBox[\"[\",FontSize->18]\)", Bold, 14, 
                FontColor -> Blue], $CellContext`mfi2i, 
               Style[
               "\!\(\*StyleBox[\"]\",FontSize->18]\) = ", Bold, 14, FontColor -> 
                Blue], 
               ExpandAll[$CellContext`dmfi2i], 
               Style[
               " = \!\(\*StyleBox[SubscriptBox[\"\[PartialD]\", \
\"x\"],FontSize->18]\)\!\(\*StyleBox[\"[\",FontSize->18]\)", Bold, 14, 
                FontColor -> Blue], $CellContext`nfi2i, 
               Style[
               "\!\(\*StyleBox[\"]\",FontSize->18]\)", Bold, 14, FontColor -> 
                Blue]}], 
             Row[{
               Style[
               " La ecuaci\[OAcute]n DADA no admite factor INTEGRANTE de solo \
x o solo de y", Bold, 14, FontColor -> Red]}]]]; $CellContext`Fact1i = 
          If[ToString[$CellContext`dmfi1i] == ToString[$CellContext`dnfi1i], 
            Row[{
              Style[
              "Factor integrante: ", Bold, 14, FontColor -> 
               Black], $CellContext`fi1i}], 
            If[ToString[$CellContext`dmfi2i] == ToString[$CellContext`dnfi2i], 
             Row[{
               Style[
               "Factor integrante: ", Bold, 14, FontColor -> 
                Blue], $CellContext`fi2i}], 
             Row[{
               Style[
               " ED no admite factor INTEGRANTE de solo x o solo de y", Bold, 
                14, FontColor -> Red]}]]]; Text[
           Pane[
            Column[{
              Row[{
                Style[
                "Factor integrante de ED ", Bold, 15, FontColor -> 
                 Blue], $CellContext`exvi}], "", "", 
              If[$CellContext`h1xi, 
               TraditionalForm[$CellContext`h1i], 
               Invisible[
                TraditionalForm[$CellContext`h1i]]], "", 
              If[$CellContext`h2yi, 
               TraditionalForm[$CellContext`h2i], "", 
               Invisible[
                TraditionalForm[$CellContext`h2i]]], "", 
              If[$CellContext`F1xi, 
               TraditionalForm[$CellContext`fi1i], "", 
               Invisible[
                TraditionalForm[$CellContext`fi1i]]], "", 
              If[$CellContext`F2yi, 
               TraditionalForm[$CellContext`fi2i], "", 
               Invisible[
                TraditionalForm[$CellContext`fi2i]]], "", 
              If[$CellContext`e1xi, $CellContext`vx1i, "", 
               Invisible[$CellContext`vx1i]], "", 
              If[$CellContext`e2xi, $CellContext`vx2i, "", 
               Invisible[$CellContext`vx2i]], "", 
              If[$CellContext`exaci, $CellContext`exacT1i, "", 
               Invisible[$CellContext`exacT1i]], "", 
              If[$CellContext`FactIi, $CellContext`Fact1i, "", 
               Invisible[$CellContext`Fact1i]], ""}], {550, 500}, Scrollbars -> 
            True]], {{$CellContext`ecfi, 1, 
           Style["Seleccione:", FontColor -> Blue, Bold, 14]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`ecfsi, $CellContext`i]], {$CellContext`i, 1, 
            13}], ControlType -> PopupMenu}, "", "", 
         "", {{$CellContext`h1xi, False, 
           Style[
           "\!\(\*SubscriptBox[\(h\), \(\(1\)\(\\ \
\)\)]\)=\!\(\*FractionBox[\(\*SubscriptBox[\(m\), \(y\)] - \*SubscriptBox[\(n\
\), \(x\)]\), \(n\)]\)", FontColor -> Black, Bold, 14]}, {True, False}}, "", 
         "", {{$CellContext`h2yi, False, 
           Style[
           "\!\(\*SubscriptBox[\(h\), \(\(2\)\(\\ \
\)\)]\)=\!\(\*FractionBox[\(\(\\ \)\(\*SubscriptBox[\(n\), \(x\)] - \
\*SubscriptBox[\(m\), \(y\)]\)\), \(m\)]\)", FontColor -> Blue, Bold, 14]}, {
          True, False}}, "", "", "", {{$CellContext`F1xi, False, 
           Style[
           "\!\(\*SubscriptBox[\(F\), \(1\)]\)= \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\[Integral]\*SubscriptBox[\(h\), \(1\)] \
\[DifferentialD]x\)]\)", FontColor -> Black, Bold, 14]}, {True, False}}, "", 
         "", "", {{$CellContext`F2yi, False, 
           Style[
           "\!\(\*SubscriptBox[\(F\), \(2\)]\)= \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\[Integral]\*SubscriptBox[\(h\), \(2\)] \
\[DifferentialD]y\)]\)", FontColor -> Blue, Bold, 14]}, {True, False}}, "", 
         "", "", {{$CellContext`e1xi, False, 
           Style[
           "  \!\(\*SubscriptBox[\(F\), \(1\)]\)* ED", FontColor -> Black, 
            Bold, 14]}, {True, False}}, "", "", "", 
         "", {{$CellContext`e2xi, False, 
           Style[
           "  \!\(\*SubscriptBox[\(F\), \(2\)]\)* ED", FontColor -> Blue, 
            Bold, 14]}, {True, False}}, "", "", "", 
         "", {{$CellContext`exaci, False, 
           Style[" Exactitud", FontColor -> Black, Bold, 14]}, {True, False}},
          "", "", {{$CellContext`FactIi, False, 
           Style[" Factor integrante", FontColor -> Red, Bold, 14]}, {
          True, False}}, "", ControlPlacement -> Left, SaveDefinitions -> 
         True, Initialization :> ($CellContext`ecfsi = {($CellContext`x \
$CellContext`y^3 + 
                1) $CellContext`dx + ($CellContext`x^2 $CellContext`y^2) \
$CellContext`dy == 
             0, ((2 $CellContext`x) $CellContext`y + $CellContext`y^4) \
$CellContext`dx + (
                3 $CellContext`x^2 + (
                  6 $CellContext`x) $CellContext`y^3) $CellContext`dy == 
             0, ($CellContext`y Log[$CellContext`y] + 
                E^$CellContext`x $CellContext`y) $CellContext`dx + \
($CellContext`x + $CellContext`y Cos[$CellContext`y]) $CellContext`dy == 
             0, (2 E^$CellContext`y + (3 $CellContext`x) 
                 Sin[$CellContext`y]) $CellContext`dx + ($CellContext`x 
                 E^$CellContext`y + $CellContext`x^2 
                 Cos[$CellContext`y]) $CellContext`dy == 
             0, ($CellContext`x - $CellContext`y) $CellContext`dx + \
$CellContext`x $CellContext`dy == 
             0, (-$CellContext`x) $CellContext`dx + ($CellContext`x^2 \
$CellContext`y + $CellContext`y^3) $CellContext`dy == 
             0, ($CellContext`x + $CellContext`y^2) $CellContext`dx + \
($CellContext`x^2 - $CellContext`y) $CellContext`dy == 
             0, ($CellContext`x + $CellContext`y) $CellContext`dx + \
($CellContext`x $CellContext`y) $CellContext`dy == 
             0, ($CellContext`x^2 + $CellContext`y) $CellContext`dx + \
($CellContext`x - $CellContext`x $CellContext`y) $CellContext`dy == 
             0, ((2 E^$CellContext`x) $CellContext`y + $CellContext`y^3) \
$CellContext`dx + (E^$CellContext`x + 3 $CellContext`y^2) $CellContext`dy == 
             0, $CellContext`y $CellContext`dx + (3 + 
                3 $CellContext`x - $CellContext`y) $CellContext`dy == 
             0, ($CellContext`x $CellContext`y + $CellContext`y^2) \
$CellContext`dx + (3 - $CellContext`x) $CellContext`dy == 
             0, (-$CellContext`y) $CellContext`dx + $CellContext`x \
$CellContext`dy == 0}; Null)]], "Specifications" :> {
        Panel[
         Style[
         "                   Factor integrante solo de x o y en una ecuaci\
\[OAcute]n diferencial                       ", 
          GrayLevel[0], Bold, 23], Background -> 
         GrayLevel[0.85]], {{$CellContext`FIi$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`FIi$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{980., {489., 495.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.8551430918319902`*^9, 3.855144025018377*^9, 3.855144089735938*^9, 
   3.855144163905818*^9, 3.855154086955803*^9, 3.8551541339000764`*^9, 
   3.8551542824692993`*^9, 3.855158813834318*^9, 3.8552213110679092`*^9, 
   3.8552215048951283`*^9, 3.8552217013549147`*^9, {3.8552218149428473`*^9, 
   3.8552218466528325`*^9}, 3.855221944014909*^9, 3.85522203232199*^9, 
   3.855222080128374*^9, {3.855222204926251*^9, 3.8552222574963794`*^9}, 
   3.8552226084130516`*^9, {3.8552226606020813`*^9, 3.855222669476429*^9}, {
   3.8552227251654224`*^9, 3.855222729311683*^9}, 3.855222888887936*^9, {
   3.855222934802186*^9, 3.8552229492458487`*^9}, {3.8552229826358585`*^9, 
   3.8552230245527525`*^9}, {3.8552232948131876`*^9, 3.855223366523384*^9}, {
   3.855223431511898*^9, 3.8552234552427735`*^9}, {3.855223494104537*^9, 
   3.855223512289414*^9}, {3.8552503564686966`*^9, 3.855250365484157*^9}, {
   3.8553102248722076`*^9, 3.8553102470020328`*^9}, {3.855310326292453*^9, 
   3.855310422502844*^9}, {3.8553105419321547`*^9, 3.8553106108326225`*^9}, {
   3.855310685967179*^9, 3.855310701987276*^9}, {3.8553107609519625`*^9, 
   3.855310764222166*^9}, {3.8553107959720926`*^9, 3.8553108238568544`*^9}, {
   3.8553109642370663`*^9, 3.855310977321965*^9}, {3.8553110272720394`*^9, 
   3.85531105722713*^9}, {3.85531110451188*^9, 3.8553111146869836`*^9}, {
   3.8553111703018103`*^9, 3.8553111787816873`*^9}, {3.8553112356753807`*^9, 
   3.855311246651856*^9}, {3.85531134329154*^9, 3.85531136875159*^9}, {
   3.855311416146525*^9, 3.8553114280466156`*^9}, {3.8553114792315693`*^9, 
   3.8553114908515863`*^9}, {3.8553115617314773`*^9, 3.855311573461212*^9}, {
   3.8553116221512203`*^9, 3.8553116465612855`*^9}, {3.855311808051339*^9, 
   3.855311817371376*^9}, {3.855311910961384*^9, 3.855311921981447*^9}, {
   3.8553120616714363`*^9, 3.8553120762014513`*^9}, {3.855312140350819*^9, 
   3.855312153501234*^9}, {3.855312891275508*^9, 3.8553128986607456`*^9}, {
   3.8553129707004175`*^9, 3.8553129754605026`*^9}, {3.8553130141006017`*^9, 
   3.855313020750782*^9}, 3.855313083925517*^9, {3.8553133193600893`*^9, 
   3.855313349185426*^9}, 3.855313399370472*^9, 3.855313522280445*^9, {
   3.8553135604401674`*^9, 3.8553136243901463`*^9}, {3.8553138817097917`*^9, 
   3.855313896919585*^9}, 3.855313937344839*^9, {3.855313997279666*^9, 
   3.8553140075799108`*^9}, {3.8553142059400654`*^9, 3.855314213179528*^9}, {
   3.855314245284642*^9, 3.8553142514247255`*^9}, 3.855314375409687*^9, {
   3.855333658154821*^9, 3.8553336779301386`*^9}, 3.8553338242744794`*^9, {
   3.855334087589139*^9, 3.8553341458893228`*^9}, {3.8553341839581685`*^9, 
   3.8553341911841183`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[48]=",ExpressionUUID->"a1c7ac36-d8f6-4f0b-b07c-2017f178ead4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"06e83ce8-52df-4bcf-b42d-\
e6e8514d6fe1"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"a2df1f9a-75f1-4535-bab0-\
1e3c4ee9edfb"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"30ee55eb-a29f-4163-b3ac-\
659b56f08f51"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"a9123eb1-11a8-492a-9f11-\
ebda0bb967fa"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"ebd4d2d9-a147-4001-9e5e-\
9132fe906c2a"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"c6f668f3-a877-4717-a33d-\
a138ff78a909"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"bd6c28ae-f287-4d74-8061-\
8c0a2cf9d7e7"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"56019b0b-a0d8-46aa-b96f-\
3beb0548ed51"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 997},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1150, 20, 70, "Text",ExpressionUUID->"9b3ee2ff-93c3-4317-87c6-dbb1b9abb695"],
Cell[2641, 55, 687, 13, 131, "Input",ExpressionUUID->"9244b53d-4188-41d9-8567-d0a1391aee8d"],
Cell[3331, 70, 2669, 49, 197, "Input",ExpressionUUID->"ad3eb292-bf85-4cc5-a0e2-aa8510b7248f"],
Cell[CellGroupData[{
Cell[6025, 123, 669, 13, 44, "Input",ExpressionUUID->"847689b5-d5b8-41d5-a468-6bbf8763cb83"],
Cell[6697, 138, 27717, 510, 1019, "Output",ExpressionUUID->"a1c7ac36-d8f6-4f0b-b07c-2017f178ead4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34451, 653, 229, 7, 105, "Section",ExpressionUUID->"06e83ce8-52df-4bcf-b42d-e6e8514d6fe1"],
Cell[CellGroupData[{
Cell[34705, 664, 295, 6, 31, "Item",ExpressionUUID->"a2df1f9a-75f1-4535-bab0-1e3c4ee9edfb"],
Cell[35003, 672, 287, 6, 31, "Item",ExpressionUUID->"30ee55eb-a29f-4163-b3ac-659b56f08f51"],
Cell[35293, 680, 347, 7, 31, "Item",ExpressionUUID->"a9123eb1-11a8-492a-9f11-ebda0bb967fa"],
Cell[35643, 689, 218, 4, 31, "Item",ExpressionUUID->"ebd4d2d9-a147-4001-9e5e-9132fe906c2a"],
Cell[35864, 695, 326, 7, 51, "Item",ExpressionUUID->"c6f668f3-a877-4717-a33d-a138ff78a909"],
Cell[36193, 704, 317, 7, 51, "Item",ExpressionUUID->"bd6c28ae-f287-4d74-8061-8c0a2cf9d7e7"],
Cell[36513, 713, 288, 8, 91, "Item",ExpressionUUID->"56019b0b-a0d8-46aa-b96f-3beb0548ed51"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature gxTrSq8fP9mL4AwN5@vElLDg *)
